@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{font-size:18px;line-height:26px;color:#434343;font-family:Arial; background:#fff;}
.banner01 { width:100%; height:616px; background:url("../images/banner01.jpg") center top no-repeat;}
.banner02 { width:100%; height:654px; background:url("../images/banner02.jpg") center top no-repeat;}
.dx2019con { width:100%; min-height: 500px; background:url("../images/bg.jpg") center top no-repeat;}
.wr1020 { width:1020px;}
.wr1020 img { display: block; float: left;}
.clear{clear:both;}
.sidebar2019 { width:140px; height:460px; z-index: 99999 !important; position:fixed;left:50px; top:100px; background:url(../images/sidebar.png) left top no-repeat; display:none;}
.sidebar2019 a { width:100%; height:36px; display:block;}
.sidebar2019 a:first-child { height:52px; margin-top:96px;}
.sidebar2019 a.backtop { height:44px; margin-top:52px;}

/*艾滋病频道*/

.wid1210 { width:1210px;}
.aidsbanner { height:340px; margin-top: 20px;}
.aidstit { height:52px; line-height: 52px; background:url("../images/title.jpg") center center no-repeat; margin-top: 20px;}
.aidstit h3 { display: block; float: left; background:#fff; font-size: 30px; color:#363636; font-weight: 400; padding-right: 10px;}

.flootab { z-index:2;}
.flootab .longbut { width:205px; float:left;font-family:'Microsoft yahei'; color:#333;}
.flootab .longbut ul li { height:48px; line-height:48px; text-indent:30px; background:#fc9090; color:#fff; overflow:hidden; margin-bottom:10px; font-size:16px; cursor:pointer;FILTER: -moz-border-radius:25px;-webkit-border-radius:25px;}
.flootab .longbut ul li.cur { width:224px; margin-right:-10px; background:#FFF; color:#fc9090; border-left:3px solid #fc9090; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; border-right:0px; z-index:2; position:relative; -moz-border-radius-bottomright: 0;-webkit-border-bottom-right-radius: 0;border-bottom-right-radius: 0;-moz-border-radius-topright: 0;-webkit-border-top-right-radius: 0;border-top-right-radius: 0;}
.floowrap { width:984px; float:right; z-index:1;}
.floocon {min-height:150px; padding:40px 30px; border:1px solid #dbdbdb; font-size:15px; display:none;}
.floocon p { font-size: 18px; line-height: 32px;}
.floocon p.pimg { width:182px; height:182px; overflow: hidden; border-radius: 50%; float: right; margin-left: 20px;}
.aidspara_tit { height:70px; line-height: 70px; position: relative;}
.aidspara_tit .lineaa { width:100%; height:35px; border-bottom: 1px dotted #c2c2c2; z-index: 1; position: absolute; left:0px; top:0px;}
.aidspara_tit .h3 { width: 450px; line-height: 70px; color:#ff5151; font-weight: bold; font-size: 34px; padding:0px 10px; background:#fff; text-align: center; margin: auto; position: relative; z-index: 2;}
.aidspara_con { padding:20px 30px; margin-top: 20px; overflow: hidden;}
.aidspara_con img { margin-right: 30px; float: left;}
.aidspara_con p { margin-bottom: 20px; font-size: 18px; line-height: 32px;}

.aidsart_con { padding: 20px 0;}
.aidsart_con ul, .aidsart_con ul li { display: block;}
.aidsart_con ul { margin-left: -150px;}
.aidsart_con ul li { width:525px; height:40px; line-height: 40px; margin-left: 150px; float: left; overflow: hidden; font-size: 16px; border-bottom: 1px dashed #bbbbbb; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.aidsart_con ul li a { height:40px; color:#333; overflow: hidden;}
.aidsart_con ul li a:hover { color:#ff5c4d;}
.aidsart_con ul li span { width:120px; height:40px; float: right; font-size: 13px; text-align: right; color:#999999;}

.wrpart { width:100%;}
.posi_rela { position:relative;}
.proprice { width:150px; height:40px; font-size:26px; font-weight:bold; color:#f54343; position:absolute;}
.proprice.p01 {
	left: 54px;
	top: 985px;
}
.proprice.p02 {
	left: 681px;
	top: 985px;
}
.proprice.p03{
	left: 378px;
	top: 252px;
}
.proprice.p04{
	left: 1014px;
	top: 255px;
}
.proprice.p06{
	left: 229px;
	top: 854px;
}
.proprice.p07{
	left: 635px;
	top: 856px;
}
.proprice.p08{
	left: 1049px;
	top: 858px;
}
.proprice.p09{
	left: 221px;
	top: 1124px;
}
.proprice.p10{
	left: 637px;
	top: 1123px;
}
.proprice.p11{
	left: 1047px;
	top: 1125px;
}
.proprice.p12{
	left: 221px;
	top: 1390px;
}
.proprice.p13{
	left: 635px;
	top: 1391px;
}
.proprice.p14{
	left: 1046px;
	top: 1391px;
}
.proprice.p15{
	left: 226px;
	top: 1659px;
}
.proprice.p16{
	left: 636px;
	top: 1662px;
}
.proprice.p17{
	left: 1050px;
	top: 1662px;
}
.proprice.p18{
	left: 227px;
	top: 1930px;
}
.proprice.p19{
	left: 635px;
	top: 1927px;
}
.proprice.p20{
	left: 1051px;
	top: 1930px;
}
.proprice.p21{
	left: 50px;
	top: 2555px;
}
.proprice.p22{
	left: 680px;
	top: 2555px;
}
.proprice.p23{
	left: 228px;
	top: 2730px;
}
.proprice.p24{
	left: 635px;
	top: 2730px;
}
.proprice.p25{
	left: 1047px;
	top: 2730px;
}

.proprice.p26{
	left: 55px;
	top: 427px;
}
.proprice.p27{
	left: 679px;
	top: 424px;
}


.bantxt { height:210px; background:#f3f3f3;}
.bantxt img { display: block; float: left; margin-right: 30px;}
.bantxt p { font-size: 18px; line-height: 32px; padding:30px;}
.padt20 { padding-top: 20px;}
.mart20 { margin-top:20px;}
area { outline:none;}
/*---------------------------------------------- banner ------------------------------------------*/
.psorban { height:340px;}
.focus_131010_ur {width:1210px; height:340px; overflow:hidden; position:relative; z-index:2;}
.focus_131010_ur ul {height:350px; position:absolute;}
.focus_131010_ur ul li {float:left; width:1210px; height:340px; overflow:hidden; position:relative; background:#FFF;}
.focus_131010_ur ul li div {position:absolute; overflow:hidden;}
.focus_131010_ur .btnBg_131010 {position:absolute; width:1210px; height:20px; left:0; bottom:0; background:#000;}
.focus_131010_ur .btn_131010 {position:absolute; width:770px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
.focus_131010_ur .btn_131010 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.focus_131010_ur .btn_131010 span.on {background:#fff;}
.focus_131010_ur .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus_131010_ur .pre {left:0;}
.focus_131010_ur .next {right:0; background-position:right top;}
#focus_131010 .btn_131010 span { background: #3184dd !important;}
/*艾滋病频道 end*/
/*---------------------------------------------- footer ------------------------------------------*/
.footer{background:#FFFFFF;font-size:12px;font-family:"宋体";padding-top:10px;width:980px;}
.copyright{width:980px;float:left;}
.w{margin:0 auto;}
img {border:0px;}
.footer .copyright{border-top:1px solid #D7D7D7;padding-top:12px;}
.footer .copyright a{color:#5D94CF;margin:0 5px;}
.footer a{color:#666;text-decoration:none;}
.footer .bottom-info{color:#656565;margin:0 auto;width:960px;float:left;clear:both;background:#ffffff;}
.footer .btleft{display:inline;float:left;line-height:20px;text-align:center; padding-left:25px;}
.footer .bottom-info{color:#656565;}
.footer .bottom-info a{color:#656565;}
.footer .btleft{line-height:20px;text-align:center;}
.footer .bottom-info{color:#656565;}
.footer .btright{width:160px;float:right;margin-top:20px;}
.footer .bottom-info{color:#656565;}
input,textarea,label,select,img{vertical-align:middle;}
ul, li { list-style-type:none; padding-left:0px; text-indent:0;}
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(//imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(//imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}
